/*
Theme Name: The7 Child
Theme URI: http://the7.io/
Template: dt-the7
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: Any design, any layout. No coding required. The7 is the most customisable WordPress theme on the market up to date. Add the power of Visual Composer, The7 Post Types, Ultimate Addons, Slider Revolution, and WooCommerce to the mix, and you'll get the ultimate web-site building toolkit! Theme is translation ready, compatible with WPML, SEO and mobile friendly (certified by Google).
Tags: multipurpose,responsive,retina ready,SEO ready,mobile friendly,iOS,material design,clean,minimal,business,corporate,portfolio,creative,photography,one page site,micro site
Version: 8.1.1.1579864941
Updated: 2020-01-24 11:22:21

*/

.post-template-product-template #main {
    padding-top: 60px;
	padding-bottom:0;
}

.single .entry-content {
	margin-bottom:0;
}

#footer.footer-outline-decoration {
	border-top:none;
}



/*Header*/

/*top-bar*/

.top-bar .searchform {
	height:40px;
}

.top-bar .text-area {
	height:40px;
	margin-bottom:10px;
	
}

.top-bar .searchform .popup-search-wrap:before {
	display:none;
}

.top-bar .searchform p {
	margin-bottom:0;
}

.top-bar .searchform .popup-search-wrap {
    padding: 0;
    position: relative;
    right: 0;
    top: 0;
}

.header-form {
	border-radius:75px !important;
	border: 2px solid #383838 !important;
	margin-top: 10px !important;
    height: 30px !important;
	width:27vw !important;
	background: #383838 !important;
	color:white !important;
}

.header-form::placeholder {
	color: white !important;
}

.top-bar .searchform .the7-mw-icon-search {
	display:none;
}


.top-header .active-bg-decoration > li.act > a {
	border-top-left-radius: 75px;
    border-top-right-radius: 75px;
    border-bottom-left-radius: 75px;
    border-bottom-right-radius: 75px;
    height: 20px;
	border:2px solid #03c6fe;
	color:white !important;
	background-color:transparent;
	margin-top:3px;
}

.main-nav > li:not(.act):not(.wpml-ls-item) > a:hover, .top-header .hover-bg-decoration > li:not(.act) > a:hover {
	border-top-left-radius: 75px;
    border-top-right-radius: 75px;
    border-bottom-left-radius: 75px;
    border-bottom-right-radius: 75px;
    height: 20px;
	color:#03c6fe !important;
	background-color: transparent;
}

.main-nav > li:not(.wpml-ls-item) > a {
	height:20px;
	margin-top:5px;
}

.main-nav>li {
	margin-top:15px;
}


.post-template-default #main {
	padding-top:32px !important;
}

.phantom-sticky .sticky-on.masthead:not(.side-header) .branding > a, .branding > a {
	padding:0px 10px 0px 20px;
}

.branding a img, .branding img {
	width:175px;
}

.masthead:not(.side-header):not(.side-header-menu-icon) .header-bar {
	max-width: calc(1257px - 0px - 0px);
    margin: 0 auto;
}

.top-header .outside-item-double-margin.main-nav > li:last-child > a {
	margin-right:0;
}

.masthead:not(.side-header):not(.side-header-menu-icon) .top-bar {
	max-width: calc(1254px);
}

#main {
	padding-top:0 !important;
}

/*CAROUSEL 1*/

#carousel_1 {
	padding-bottom:35px;
	height:120px;
}

#carousel_1 .dt-owl-item.active {
  	justify-content:center;
	float:none;
	width:300px !important;
	margin-left:15px;
	
}

#carousel_1 .dt-owl-item {
  	justify-content:center;
	float:none;
	width:300px !important;
	margin-left:15px;
	
}

/*CAROUSEL PAGINA PRODUSE*/

#carousel_produse {
	padding-bottom:35px;
	height:120px;
}


#carousel_produse .dt-owl-item.active {
  	justify-content:center;
	float:none;
	width:300px !important;
	margin-left:15px;
	
}

#carousel_produse .dt-owl-item {
  	justify-content:center;
	float:none;
	width:300px !important;
	margin-left:15px;
	
}
.colTitluParteneri {
	width:27% !important;
}

.colTitluParteneri .vc_column-inner {
  	padding-left:15px !important;
	
}

.colParteneriCarousel {
	width:72%;
	
}

.colParteneriCarousel .vc_column-inner {
	padding:0 !important;
}

.colParteneriCarousel .owl-carousel .dt-owl-item {
	width:300px !important;
	text-align:center !important;
}

.lpSection3 p strong {
	font-weight:500;
	color:#0a0a0a;
	text-align:justify;
}

.lpSection3 .aboutr h5.vc_custom_heading {
	margin-bottom:0;
}

.lpSection3 .aboutr p {
	color:#0a0a0a;
	text-align:justify;
}

.hpCta .shortcode-action-box {
	background-color:#03c6fe;
}

/*Home Page*/
.lpSection2 {
	padding-top:0 !important;
}

.hpCta .ctaHp {
	padding-left:45vh;
	padding-right:45vh;
}

.hpCta .ctaHp .vc_column-inner {
	padding-left:0;
	padding-right:0;
}

.double-section {
	height:50vh;
	padding-right:0 !important;
}

.dualCol2 {
	
	
	background-size:cover;
	background-repeat:no-repeat;
	-webkit-clip-path: polygon(6rem 0, 100% 0, 100% 100%, 0 100%);
	clip-path: polygon(6rem 0, 100% 0, 100% 100%, 0 100%);
	
}

.dualCol2 > .vc_column-inner{
	height: 100%;
	position:relative;
	 
	background: linear-gradient(
      rgba(0, 0, 0, 0.7), 
      rgba(0, 0, 0, 0.7)
    ),url("https://bcc.rentforfun.ro/wp-content/uploads/2020/04/Inchiriere_pinball_4.jpg"); 
	 
	
}

.hpTestimoniale .testimonialsTitle {
	margin-left:1vh;
}

.hpTestimoniale .testimonial-content {
	margin-bottom:0.5vh !important;
}

.innerCol3 {
	height:100%;
}

/*Pagina Rent*/

#paginaRent {
	margin-top:40px;
}

.echipamenteTitlu {
	font-size: 2.57vh;
    line-height: 2.57vh;
	font-weight:bold;
	text-transform:uppercase;
}

#paginaRent .blog-carousel-shortcode {
	display:none;
}

/* Template Categ*/

.categHeader {
	margin-top:40px;
	margin-bottom:40px !important;
}

.headerArcade{
	border-bottom: 2px solid #03c6fe;
	width:11.3vh;
		
}

.headerCatering {
	width:14.2vh;
	border-bottom: 2px solid #03c6fe;
}

.headerGaming {
	border-bottom: 2px solid #03c6fe;
    width: 12.8vh;
}

.headerAudio {
	width: 27.8vh;
	border-bottom: 2px solid #03c6fe;
}

.headerCasino {
	border-bottom: 2px solid #03c6fe;
    width: 18vh;
}

.headerSporturi {
	border-bottom: 2px solid #03c6fe;
    width: 13.8vh;
}

.headerCasino {
	border-bottom: 2px solid #03c6fe;
    width: 18vh;
}

.headerGiantGames {
	border-bottom: 2px solid #03c6fe;
    width: 20.99vh;
}

.headerGazon{
	border-bottom: 2px solid #03c6fe;
    width: 25.8vh;
}

.headerServicii {
	border-bottom: 2px solid #03c6fe;
    width: 12.3vh;
}



/*Template Produs*/

.post-template-product-template #main {
    padding-top: 32px !important;
}

.post-template-product-template .post-navigation {
	display: none;
}

.post-template-product-template .single-related-posts {
	display:none;
}

.post-template-product-template .post-meta {
	display:none;
}

.bannerProdus .shortcode-banner-inside {
	padding-left:0;
	padding-top:35vh;
	display:flex;
}

.bannerProdus .shortcode-banner-bg.wf-table {
	padding-left:0 !important;
}

.bannerProdus .bannerText {
	color:white;
	padding: 0 5vw;
	background-color: #71787c73;
	text-align:center;
}

.specificatiiTitlu, .descriereTitlu {
	font-size: 2.57vh;
    line-height: 2.57vh;
    text-align: left;
}

.descriereProdus {
	margin-top:2.7vh;
	margin-left:auto;
	margin-right:auto;
	
}

.descriereProdus .vc_column-inner {
	padding:0;
}

.descriereProdus .descriereTitlu {
	font-weight:bold !important;
}

.descriereProdus .descriereText p {
	color:#0a0a0a !important;
}

.specificatiiProdus {
	padding:0 !important;
}

.specificatiiProdus .vc_column-inner {
	padding:0;
}

.specificatiiProdus .specificatiiTitlu {
	font-weight:bold !important;
}

.dwnPdf .vc_btn3 {
	background-color:#03c6fe !important;
	color:white !important;
	font-size: 0.7vw;
	line-height: 0.7vw;
	text-transform:uppercase;
	padding:1vh 0.5vw !important;
}

.specificatiiProdus {
	margin-top:2.7vh;
	margin-left:auto;
	margin-right:auto;
	padding-left:10px;
	padding-right:10px;
}

.specificatiiLista .uavc-list-icon-wrapper.ult-adjust-bottom-margin {
	margin-bottom:0 !important;
}

.solicitaProdus a {
	font-weight:bold;
	border-width: 3px !important;
	font-size:18px !important;
	padding:21px 25px;
}

.btnProdus .rezervaProdus {
	border:none;
}

.btnProdus .rezervaProdus .vc_cta3-content {
	vertical-align:middle;
}

.btnProdus .rezervaProdus .vc_cta3_content-container {
	padding:1vh 2vw;
}

.btnProdus .rezervaProdus .vc_cta3-content h4 {
	margin-bottom:0;
}

.btnProdus .cumparaProdus {
	border:none;
}

.btnProdus .cumparaProdus .vc_cta3-content {
	vertical-align:middle;
}

.btnProdus .cumparaProdus .vc_cta3_content-container {
	padding: 1vh 2vw;
}

.btnProdus .cumparaProdus .vc_cta3-content h4 {
	margin-bottom:0;
}

.btnProdus .vc_btn3 {
	padding:1vh 0.5vw;
	text-transform:uppercase;
}

.solicitaProdus .solicitaTitlu {
	width: 45vw;
    margin: 0 auto;
}

.solicitaProdus .ult_dual_button a {
	width:20vw !important;
}

.related .post-head-wrapper {
	background-color: #71787c75 !important;
}

.relatedProd .dt-owl-item {
	cursor:pointer;
}




/*Servicii*/

.listaServicii {
	display:block;
}

.listaServicii .uavb-list {
	text-align:center;
	margin:0 auto;
	
}

.listaServicii .uavc-list li {
	width:50%;
	display:inline-block;
	
}

.rowServicii .dt-btn:not(.btn-light):not(.light-bg-btn):not(.outline-btn):not(.outline-bg-btn):not(.btn-custom-style){
	background-color:#DC2640;
}


/*Blog*/

#paginaBlog {
	margin-top:40px;
}

.headerBlog {
	width:8.2vh;
	border-bottom: 2px solid #03c6fe;
	font-size: 4.1vh;
    line-height: 4.1vh;
	padding-bottom: 5px;
	}

/*POST*/

.postCol {
	width:100%;
}

.postTitle {
	width: 85%;
    margin: 0 auto;
	
}

.postTitle .vc_column-inner {
	padding-left:0 !important;
	padding-right:0 !important;
}

.postTitle h1 {
	font-weight:bold;
	font-size:3.7vh;
	line-height:4.5vh;
	text-align:center !important;
}
.postFirst {
	width:85%;
	margin:0 auto;
}

.postFirst h3 {
	color:#333;
	text-align:justify;
}

.postParagraph {
	width:85%;
	margin:0 auto;
}

.postParagraph p {
	color:#8b8d94;
	text-align:justify;
}

.postQuote {
	width: 53%;
	margin:0 auto;
	padding-top:20px;
	padding-bottom:20px;
}

.postQuote h4 {
	color:#333;
}

.quoteParagraph {
	padding-bottom:20px;
	color:#8b8d94;
}

/*Contact*/
.colDetalii .wpb_text_column {
	padding-bottom:10 !important;
}

.colDetalii .wpb_text_column a {
	text-decoration:none !important;
	color:#222222 !important;
}



/*FOOTER*/

#presscore-contact-info-widget-3 {
	text-align:center;
}

#presscore-contact-info-widget-3 .widget-info {
	margin-top:10px;
}

#presscore-contact-info-widget-3 .footer-logo img {
	margin-bottom:2vh;
}
#presscore-contact-info-widget-3 .footer-text {
	width: 15vw;
    margin: 0 auto;
	text-align:justify;
}	

#presscore-contact-info-widget-3 .soc-ico a {
	margin-left:5px;
	margin-right:5px;
}

#presscore-contact-info-widget-3 .soc-ico a:hover {
	margin-left:5px;
	margin-right:5px;
	color:#03c6fe !important;
	background-color:white !important;
}

.footer .soc-ico a:before {
	background-color:transparent;
}

#footer .soc-ico a:hover .soc-font-icon {
	color:#03c6fe !important;
}

.footer .widget-title {
	margin-bottom:0.2vh;
	font-weight:900;
	color:#03c6fe;
}
.footer .title {
	margin-top:1.5vh;
}

#custom_html-2 {
	width:20%;
	margin-left:4vw;
}

.assistive-text {
	display:none;
}

.textwidget a{
	display:block;
	text-decoration: none;
}

.footer .custom-nav > li > a span {
	text-decoration: none !important;
}

@media screen and (max-width: 640px) {
	.listaServicii .uavc-list li {
		width:100%;
		display:block;
	}
}

@media screen and (max-width:778px) {
	#main {
		padding-top:0 !important;
	}
	
	.fancy-header .wf-wrap {
		min-height:100%;
		height:300px;
	}
	
	.imgRight {
		display: flex;
    	flex-wrap: wrap;
    	flex-direction: column-reverse;
	}
	

	
	/*Homepage*/
	.hpCta .ctaHp {
		padding-left:0;
		padding-right:0;
	}
	
	[data-slick-index="0"], [data-slick-index="1"],
	[data-slick-index="2"], [data-slick-index="3"],
	[data-slick-index="4"], [data-slick-index="5"]{
		width:50vw !important;
	}
	
	[data-slick-index="6"] {
		width:100vw !important;
	}
	
	.carouselServicii .ult-ib-effect-style6 .ult-new-ib-desc {
		padding:0 10px !important;
	}
	
	.carouselServicii .ult-ib-effect-style6 .ult-new-ib-title {
		transform: none !important;
	}
	
	.hpSpace {
		height:25px !important;
	}
	
	.colAvantaje2, .colAvantaje3 {
		margin-top:25px;
	}
	
	.owl-carousel .owl-dots {
		position:relative;
	}
	
	.testimonials-carousel-shortcode .owl-dots {
		top:0 !important;
		text-align:left;
	}
	
	
	.double-section {
		height:75vh;
		}
	
	.double-section .dualCol1 {
		margin-left:5px;
		margin-right:5px;
	}
	
	.double-section .vc_column-inner {
		padding-left:10px;
		padding-right:10px;
	}
	
	.double-section h4 {
		margin-bottom:0 ;
	}
	
	
	.dualCol2 {	
	background-size:cover;
	background-repeat:no-repeat;
	-webkit-clip-path: polygon(0 3.5rem,100% 0.5rem,100% 100%,0 100%) !important;
    clip-path: polygon(0 3.5rem,100% 0.5rem,100% 100%,0 100%) !important;
   
}
	
	.dualCol2 .innerCol3 {
		margin-bottom:25px;
	}
	
	.dualCol2 .vc_icon_element {
		margin-top:40px;
	}
	
	/*Pagina Servicii*/
	
	#serviciiRental {
		margin-top:0 !important;
	}
	
	
	/*Pagina Echipamente*/
	
	#paginaRent .blog-masonry-shortcode-id-391ad4ba6041cc6822a14e552ee91939 {
		display:none;
	}
	
	#paginaRent .blog-masonry-shortcode-id-eacbccb464ab68e9a4ead91c996d23c8 {
		display:none;
	}
	
	#paginaRent .blog-masonry-shortcode-id-bae8a366c184e84b77518ca0f213defd {
		display:none;
	}
	
	#paginaRent .blog-masonry-shortcode-id-dcf35b232271669aa8146645fbce2859 {
		display:none;
	}
	
	#paginaRent .blog-masonry-shortcode-id-e7792706ffd145c1eed77b4c6803c4c7 {
		display:none;
	}
	
	#paginaRent .blog-masonry-shortcode-id-34d59931cd41f3486db65549e54081df {
		display:none;
	}
	
	#paginaRent .blog-masonry-shortcode-id-6547994a7d901df7a5ea0615a01f15e3 {
		display:none;
	}
	
	#paginaRent .blog-masonry-shortcode-id-400b31ad04627f2e9466228e6da36110 {
		display:none;
	}
	
	#paginaRent .blog-carousel-shortcode {
	display:grid;
	padding-bottom:20px;	
}
	
	/*Servicii*/
	.listaServicii .uavc-list li {
		width:100%;
	}
	
	/*Echipamente*/
		.dwnPdf .vc_btn3 {
		background-color: #03c6fe !important;
		color: white !important;
		font-size: 3.7vw;
		line-height: 3.7vw;
    	text-transform: uppercase;
		padding: 1vh 2.5vw !important;
	}
	
	/*Porduct Template*/
	
	.bannerProdus .bannerText {
		width:auto;
	}
	
	.bannerProdus .owl-carousel .owl-dots {
		position:relative;
		top: 10px !important;
		text-align: center;
	}
	
	.descriereProdus {
		margin-top:25px;
	}
	
	.solicitaProdus .vc_column-inner {
		padding-left:15px;
		padding-right:15px;
	}
	
	.solicitaProdus .solicitaTitlu{
		width:auto;
		margin-top:30px;
	}
	
	.solicitaProdus .vc_btn3-container a {
		padding-top: 10px !important;
    	padding-bottom: 10px !important;
    	padding-left: 10px !important;
    	padding-right: 10px !important;
	}
	
	.colTitluParteneri  {
		width:100% !important;
		
	}
	
	.colTitluParteneri h3 {
		text-align:center !important;
		margin-top:10px;
		margin-bottom:20px;
	}
	
	#carousel_produse {
		padding-top:20px;
		padding-bottom:20px !important;
		height:auto;
	}
	
	.colParteneriCarousel {
		width:100%;
	}
	
	/*Footer*/
	
	#presscore-contact-info-widget-3 .footer-text {
		width:auto;
	}
	
	#custom_html-2 {
		width:100vw;
		margin-left:0;
		text-align:center;
	}
	
	#presscore-custom-menu-two-2 .widget-title {
		text-align:center !important;
	}
	
	.footer .custom-nav {
		text-align:center;
	}
}